* {
  margin: 5;
  padding: 0;
  box-sizing: border-box;
}

a:link, body_alink
{
	color: #333333;
	text-decoration:none;
}
a:visited, body_avisited
{
	color: #333333;
	text-decoration:none;

}
a:hover, a:active, body_ahover
{
	color: #333333;
	text-decoration:underline;

}
.page {
  display: flex;
  flex-wrap: wrap;
  background-color: #fefefe;
  font: 11pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.section {
  width: 100%;
  height: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.menu {
  background-color: #333333;
  font: 12pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
  height: 33px;
  justify-content: left;
  align-items: left;
}

.header {
  background-color: #ffffff;
  height: auto;
}

.content {
  background-color: #efefef;
  height: auto;
	text-decoration: none;  
}

.info {
  background-color: #cfcfcf;
}

.feature-1 {
  background-color: #ccc;
}

.feature-2 {
  background-color: #999;
}

.feature-3 {
  background-color: #aaa;
}

.feature-4 {
  background-color: #bbb;
}

.feature-5 {
  background-color: #ddd;
}

.feature-6 {
  background-color: #999;
}

.directory {  
    background-color: #fefefe;
    display: grid; 
    justify-content: center;
    grid-gap: 2px;  
    grid-template-columns: repeat(auto-fit, 325px);
    grid-template-rows: repeat(autofit, 216px);
    height: auto;
}
.directory > div > img {  
    width: 100%;  
    height: 100%;  
    object-fit: cover;  
}

.footer {
  background-color: #fefefe;
}

.illustration {
  width: 95%;
}
.responsive {
  width: 100%;
  max-width: 500px;
  height: auto;
}
.narrow {
  width: 560px;
}
.wide {
  width: 700px;
}
.list {
            list-style-position: outside;
            margin-left:25px;
            padding-left:0px;
}
.foot {  
    display: grid;
    justify-content: center;  
    grid-gap: 5px;  
    grid-template-columns: repeat(auto-fit, 300px);
    grid-template-rows: repeat(autofit, 250px);
}

.container {  
    display: grid; 
    justify-content: center; 
    grid-gap: 2px;  
    grid-template-columns: repeat(auto-fit, 325px);
    grid-template-rows: repeat(autofit, 216px);
    height: auto;
}
.container > div > img {  
    width: 100%;  
    height: 100%;  
    object-fit: cover;  
}

.feat1  {
   src: url("http://www.castironcollector.com/gems.php");
}
.loader {
  border: 16px solid #f3f3f3; /* Light grey */
  border-top: 16px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Mobile Styles */
@media only screen and (max-width: 580px) {
  body {
    background-color: #eee;
  }
  .menu {
  height: 33px;
  font: 11pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
  }
  .header {
  height: auto;
}
  .info {
  height: auto;
  padding: 10px;
}
  .footer {
  height: auto;
}
  .narrow {
  width: 95%;
}
}

/* Tablet Styles */
@media only screen and (min-width: 581px) and (max-width: 980px) {
  .menu {
  height: 58px;
  font: 11pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
  }
  .header {
  height: auto;
  }
.content {
  background-color: #efefef;
  height: auto;
  width: 100%;
	text-decoration: none;  
}
  .feature-1,
  .feature-2,
  .feature-3,
  .feature-4,
  .feature-5,
  .feature-6 {
    width: 50%;
  }
    .info {
    height: auto;
    padding: 10px;
    width: 100%;
  }
    .footer {
  height: auto;
  }
    .narrow {
  width: 560px;
  }
}

/* Desktop Styles */
@media only screen and (min-width: 981px) {
  .page {
    width: 980px;
    margin: 0 auto;
  }
  .feature-1,
  .feature-2,
  .feature-3,
  .feature-4,
  .feature-5,
  .feature-6 {
    width: 33.3%;
}
  .header {
    height: auto;
  }
  .info {
  height: auto;
  padding: 10px;
  order: 2;
}

  .footer {
  height: auto;
  order: 3;
}
}

table#gridtable {
	font-family: tahoma,verdana,arial,sans-serif;
	color: #efefef;
	border-width: 1px;
	border-color: #efefef;
	border-collapse: collapse;
}
table#gridtable th {
	border-width: 1px;
	font-size: 10px;
	padding: 3px;
	border-style: solid;
	background-color: #efefef;
	border-color: #333333;
}
table#gridtable td {
	border-width: 1px;
	font-size: 10px;
	padding: 3px;
	border-style: solid;
	background-color: #efefef;
	border-color: #333333;
}
table#mobile {
	font-family: tahoma,verdana,arial,sans-serif;
	color: #efefef;
	border-width: 2px;
	border-color: #333333;
	border-collapse: collapse;
}
table#mobile th {
	border-width: 2px;
	font-size: 16px;
	padding: 10px;
	border-style: solid;
	border-color: #333333;
	background-color: #efefef;
}
table#mobile td {
	border-width: 2px;
	font-size: 16px;
	padding: 10px;
	border-style: solid;
	background-color: #efefef;
	border-color: #333333;
}
td, th, p {
	font: 11pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	color: #333;
	margin: 10px 5px 10px;
}
.title
{
	font: bold 14pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	color: #333;
}
.tcat
{
	font: bold 12pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	color: #333;
}
.subcat
{
	font: bold 11pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	color: #333;
}
.text
{
	font: 11pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	color: #333;

}
.textsm
{
	font: 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	color: #333;

}
.fact
{ 
  color: #333;
  background: #ffffff;
}
.tpost
{
	font: 7.5pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	color: #333;

}
.indent
{
	background: #efefef;
	font: 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	color: #333;
	padding: 7px;
}
.solid
{
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
	padding:5px;
}
.medsmallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 9px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat
{
	color: #333;
	font: bold 12pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #333;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #333;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FF6600;
	text-decoration: none;
}
.tcatsm
{
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcatsm a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcatsm a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcatsm a:hover, .tcat a:active, .tcat_ahover
{
	color: #FF6600;
	text-decoration: none;
}
.thead
{
	color: #333333;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #dddddd;
}
.thead a:visited, .thead_avisited
{
	color: #dddddd;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #333;
}
.tfoot
{
	color: #fefefe;
	font: 9px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;

}
.tfoot a:link, .tfoot_alink
{
	color: #333;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #333;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #666;
}